<!DOCTYPE html>
<html>
<head>
	<link rel="icon" href="./assets/wordsmatter-favicon.png" />
	<link rel="stylesheet" href="./assets/app.min.css" />
	<link rel="stylesheet" href="./assets/custom.css" />
	<meta charset="utf-8" />
	<meta name="description" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no" />
	<title>WordsMatter</title>
</head>
<body>
	<script src="./assets/config.js"></script>
	<script src="./assets/regex.js"></script>
	<script src="./assets/i18n.js"></script>
	<script src="./assets/classes.js"></script>
	<script src="./assets/start.js"></script>
</body>
</html>